# @summary A short summary of the purpose of this class
#
# A description of what this class does
#
# @example
#   include lamp_video
class lamp_video {
  package { 'apache2':
    ensure => installed,
  }
  package { 'mysql-server':
    ensure => installed,
  }
  package { 'php':
    ensure => installed,
  }
  service { 'apache2':
    ensure => running,
    enable => true,
  }
  service { 'mysql':
    ensure => running,
    enable => true,
  }
}
